<HTML>
<HEAD>
<TITLE>Common HEP UNIX Environment (22-Sep-1995)</TITLE>
<!-- Changed by: Arnaud Taddei, 22-Sep-1995 -->


</HEAD>
<BODY>
<H1>Common HEP UNIX Environment</H1>
<HR>
<B>Warning</B>: this page is under construction
<HR>
The HEPiX scripts project consists of mainly two environments now
<UL>
<LI> Shell
<LI> <A HREF="http://wwwcn.cern.ch/hepix/wg/X11/www/Welcome.html">X11</A> (new)
</UL>
<P>
Today, you can get the Welcome page for the HEPiX scripts 
<A HREF="http://wwwcn.cern.ch/hepix/wg/shells/www/Welcome.html">
version 2.5.1 +</A>
<P>
A new 
<A HREF="http://wwwcn.cern.ch/hepix/wg/scripts/doc/version/Version">
version 3.0.beta</A> is under restricted deployment at CERN and at INFN Pisa and should be
released soon. This version consists of an improved version of the shell
environment and introduces the first xdm and Xsession environment.
<P>
A 
<A HREF="http://wwwcn.cern.ch/hepix/wg/scripts/doc/chep95/hepix-paper/hepix-paper.html">paper</A> 
is giving some general information had just been 
<A HREF="http://wwwcn.cern.ch/hepix/wg/scripts/doc/chep95/hepix-slides/index.html">presented</A>
at 
<A HREF="http://www-chep95.fnal.gov/">CHEP'95</A>
at Rio. And there are even 
<A HREF="http://wwwcn.cern.ch/hepix/wg/scripts/doc/chep95/hepix-slides.adds/index.html">more slides</A> 
in preparation.
<HR>


<ADDRESS> <A Name=Signature HREF="http://xwho.cern.ch/WHO/people/26840">Arnaud Taddei</A></ADDRESS>
</BODY>
</HTML>
